<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <InactiveScrinShip.label>不活跃的思金人飞船坠毁</InactiveScrinShip.label>
  <InactiveScrinShip.letterText>一个未知的物体在你的地图上坠毁了！这艘外星飞船似乎不活跃，也许对研究有用。</InactiveScrinShip.letterText>
  <InactiveScrinShip.letterLabel>不活跃的飞船坠毁！</InactiveScrinShip.letterLabel>

  <ActiveScrinShip.label>活跃的思金人飞船坠毁</ActiveScrinShip.label>
  <ActiveScrinShip.letterText>一个未知的物体在你的地图上坠毁了！这艘外星飞船似乎很活跃，你得小心点。</ActiveScrinShip.letterText>
  <ActiveScrinShip.letterLabel>活跃的飞船坠毁！</ActiveScrinShip.letterLabel>


</LanguageData>